<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="gytj501c">
  <resources>
    <component id="opwg9" name="com_hall.xml" path="/" exported="true"/>
    <component id="9eojg" name="btn_luck_gift.xml" path="/com/"/>
    <component id="cphlk" name="btn_get.xml" path="/com/" exported="true"/>
    <component id="rnhkn" name="com_payloading.xml" path="/" exported="true"/>
    <image id="rnhko" name="ad_djs_bg02.png" path="/img/"/>
    <component id="un4ap" name="btn_play_game.xml" path="/com/" exported="true"/>
    <image id="m0oh11" name="lobby_name_bg.png" path="/img/"/>
    <component id="s80p13" name="com_mask.xml" path="/com/" exported="true"/>
    <component id="wgo41d" name="btn_sign.xml" path="/com/"/>
    <component id="wgo41f" name="btn_shop.xml" path="/com/"/>
    <component id="wgo41g" name="btn_wheel.xml" path="/com/"/>
    <image id="e5ji1t" name="yxdt_txk_02.png" path="/img/"/>
    <component id="e5ji1x" name="btn_hall_head.xml" path="/com/"/>
    <component id="e5ji1y" name="hall_head.xml" path="/com/" exported="true"/>
    <component id="e5ji1z" name="com_level_reward.xml" path="/" exported="true"/>
    <image id="e5ji21" name="level_light.png" path="/img/"/>
    <component id="til22l" name="com_first_award.xml" path="/" exported="true"/>
    <component id="rt7l2m" name="com_faq.xml" path="/" exported="true"/>
    <image id="rt7l2n" name="FAQ_BG2.png" path="/img_faq/" scale="9grid" scale9grid="20,19,40,38"/>
    <image id="rt7l2o" name="dian.png" path="/img_faq/"/>
    <image id="rt7l2p" name="FAQ_SRK.png" path="/img_faq/" scale="9grid" scale9grid="17,17,34,34"/>
    <image id="rt7l2q" name="FAQ_WZK.png" path="/img_faq/" scale="9grid" scale9grid="16,13,32,26"/>
    <component id="rt7l2r" name="com_answer.xml" path="/com/" exported="true"/>
    <component id="rt7l2s" name="com_msg.xml" path="/com/" exported="true"/>
    <component id="rt7l2t" name="com_question.xml" path="/com/" exported="true"/>
    <image id="cou62v" name="yxdt_shop.png" path="/img/"/>
    <image id="cou62w" name="yxdt_spin.png" path="/img/"/>
    <image id="cou62x" name="yxdt_sign_in.png" path="/img/"/>
    <component id="cou62y" name="btn_level_play.xml" path="/com/"/>
    <image id="p2pb32" name="yxdt_top_money_qpk.png" path="/img/"/>
    <image id="p2pb33" name="yxdt_recoard.png" path="/img/"/>
    <image id="p2pb34" name="yxdt_top_money.png" path="/img/"/>
    <image id="p2pb36" name="yxdt_top_money_btn.png" path="/img/"/>
    <image id="p2pb3c" name="yxdt_icon_bg.png" path="/img/" scale="9grid" scale9grid="43,35,39,20"/>
    <image id="lryf3j" name="yxdt_btn.png" path="/img/"/>
    <image id="njnv3k" name="yxdt_bottom_star.png" path="/img/"/>
    <image id="njnv3n" name="yxdt_bottom_arrow.png" path="/img/"/>
    <image id="njnv3o" name="yxdt_bottom_box01.png" path="/img/"/>
    <image id="njnv3p" name="yxdt_bottom_box02.png" path="/img/"/>
    <image id="njnv3q" name="yxdt_bottom_box03.png" path="/img/"/>
    <component id="njnv3r" name="com_level.xml" path="/com/" exported="true"/>
    <image id="njnv3s" name="yxdt_left_bg.png" path="/img/" scale="9grid" scale9grid="4,173,6,37"/>
    <component id="njnv3u" name="btn_setting.xml" path="/com/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>